﻿.control {
  display: block;
  float: none;
  border: none;
  padding: 0;
  clear: left;
  margin: 9px 0;
  min-height: 18px;
}

* html .control {
  height: 18px;
}

.control:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}

.control label {
  margin-right: 0px;
  border: none;
  padding: 0 15px 0 0;
  display: block;
  color: #666;
  font-size: 12px;
  float: left;
  width: 120px;
  text-align:right;
  line-height: 21px;
  
  min-height: 10px;
}



.control span, .control input, .control select, .control textarea {
  width: 300px;
  border: solid 1px #999;
  border-top: 1px solid #777;
  padding: 2px 2px 1px 4px;
  font-size: 10pt;
  font-family: tahoma;
  background: #eee url(fieldbg.gif) repeat-x top;
  min-height: 16px;
  display: block;
  float: left;
}



.control textarea {
	padding: 0 2px 6px 4px;
	line-height: 18px;
	}

.control input.focus {
	background: #fff;
	border: 1px solid #3789c9;
	}

.control select {
  padding: 0;
  width: 308px;
}

.control cite {
  width: 300px;
  float: left;
  border: none;
  padding: 3px 3px 2px 5px;
  font-size: 10pt;
  font-family: tahoma;
  min-height: 16px;
  font-weight: bold;
  font-style: normal;
}

.multiline textarea, .multiline span {
  padding: 0 0 0 4px;
  width: 302px;
}

.multiline textarea {
  margin: 0;
}

.multiline span {
  height: 150px;
  overflow-y: scroll; 
}

.nolabel label {
  display: none;
}

.long span, .long input, .long textarea {
  width: 300px;
}

.long select {
  width: 308px;
}

.long textarea, .long span {
  width: 302px;
}

.short span, .short input, .short textarea {
  width: 100px;
}

.short select {
  width: 108px;
}

.short textarea, .short span {
  width: 102px;
}


.login label {
  width: 90px;
}

.login input {
  width: 200px;
}

.check {
	min-height: 18px;
	}
	
* html .check {
	height: 18px;
	}

.check label {
	padding-right: 30px;
	position: relative;
	}

.check input {
	margin: 0;
	padding: 0;
	top: 0;
	right: 0;
	position: absolute;
	background: none;
	border: none;
	width: auto;
}

.check span {
  width: 24px;
	height: 16px;
	margin: 0;
	padding: 0;
	position: relative;
	left: 183px;
	top: -15px;
}

.long-label .check label {
    width: 400px;
    text-align: left;
    padding-left: 30px;
    padding-right: 0;
}

.long-label .check input {
    left: 0;
    right:auto;
    top: 1px;
}

.terms{
    padding: 0 0 10px 10px;
}

.form fieldset.email-fieldset{
    margin-top: 2em;
    border: solid 1px #3688C8;
}

.form fieldset.email-fieldset legend{
    color: #3688C8;
}

.control.extended_calendar span, .control.extended_calendar input {
  width: 130px;
}

* html .check input {
}

.control sup {
   font-size: 1px;
   display: block;
   margin: 0;
   text-indent: -5000px;
   background: url(/_resx/css/images/required.gif) no-repeat top right;
   width: 15px;
   height: 20px;
   top: 5px;
   position: relative;
   float: left;

}


.radio_list input {
	width: auto;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	}
	
	.control .radio_list label {
		width: auto;
		display: inline;
		padding-left: 5px;
		line-height: 18px;
		}

	
.discount-code .control input{
    width: 100px;
}

.discount-code .control label{
    width: 240px;
    padding-left:80px;
}

.discount-code .control label em{
    line-height: 1.2em;
    font-size: 11px;
    color: #999;
    font-style: normal;
}